Subject: Ticket Assigned - 6475000248
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Apr 2020 13:17:05 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  6475000248 Dear max fashion Good day ,

I ordered 6475000248 on 30th of March and I didn’t receive it yet !!

On 8th of April I received a call from someone told me he is a delivery agent from centrepoint his phone # ‭055 933 8036‬

he asked for my location and I sent it . Then he kept promising to deliver it every day !!

Yesterday he told me that he doesn’t have authority to deliver it.

fine if you can’t deliver my shipment just give me my money back and stop this annoying!

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/665622